/*  IMPORT FONT FACES */
@font-face {
    font-family:'Futura';
    src:url(../fonts/futura/fugrmd-webfont.eot);
    src:url(../fonts/futura/fugrmd-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/futura/fugrmd-webfont.woff) format("woff"),url(../fonts/futura/fugrmd-webfont.ttf) format("truetype");
    font-weight:500;
    font-style:normal
}

@font-face {
    font-family:'Futura';
    src:url(../fonts/futura/fugrbd-webfont.eot);
    src:url(../fonts/futura/fugrbd-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/futura/fugrbd-webfont.woff) format("woff"),url(../fonts/futura/fugrbd-webfont.ttf) format("truetype");
    font-weight:800;
    font-style:normal
}

body {
    font-family:'Open Sans',sans-serif;
    font-size:15px;
    font-weight:400
}

@media (max-width: 767px) {
.always-show .mega > .mega-dropdown-menu,.always-show .dropdown-menu {
    display:block!important;
    position:static
}

.open .dropdown-menu {
    display:block
}
}

.t3-logo,.t3-logo-small {
    display:block;
    text-decoration:none;
    text-align:left;
    background-repeat:no-repeat;
    background-position:center
}

.t3-logo {
    width:182px;
    height:50px
}

.t3-logo-small {
    width:60px;
    height:30px
}

.t3-logo,.t3-logo-color {
    background-image:url(http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-color.png)
}

.t3-logo-small,.t3-logo-small.t3-logo-color {
    background-image:url(http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-color.png)
}

.t3-logo-dark {
    background-image:url(http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-dark.png)
}

.t3-logo-small.t3-logo-dark {
    background-image:url(http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-dark.png)
}

.t3-logo-light {
    background-image:url(http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-big-light.png)
}

.t3-logo-small.t3-logo-light {
    background-image:url(http://joomlart.s3.amazonaws.com/images/jat3v3-documents/logo-complete/t3logo-small-light.png)
}

@media (max-width: 767px) {
.logo-control .logo-img-sm {
    display:block
}

.logo-control .logo-img {
    display:none
}
}

@media (min-width: 768px) {
.logo-control .logo-img-sm {
    display:none
}

.logo-control .logo-img {
    display:block
}
}

#community-wrap .collapse {
    position:relative;
    height:0;
    overflow:hidden;
    display:block
}

.body-data-holder:before {
    display:none;
    content:"grid-float-breakpoint:768px screen-xs:480px screen-sm:768px screen-md:992px screen-lg:1200px"
}

input,button,select,textarea {
    font-family:inherit;
    font-size:inherit;
    line-height:inherit
}

a {
    color:#111;
    text-decoration:none
}

a:hover,a:focus {
    color:#d10019;
    text-decoration:none
}

a:focus {
    outline:thin dotted;
    outline:5px auto -webkit-focus-ring-color;
    outline-offset:-2px
}

img {
    vertical-align:middle
}

th,td {
    line-height:1.42857143;
    text-align:left;
    vertical-align:top
}

th {
    font-weight:700
}

td,tr td {
    border-top:1px solid #ddd
}

.cat-list-row0:hover,.cat-list-row1:hover {
    background:#f5f5f5
}

.cat-list-row1,tr.cat-list-row1 td {
    background:#f9f9f9
}

table.contentpane,table.tablelist,table.category,table.admintable,table.blog {
    width:100%
}

table.contentpaneopen {
    border:0
}

.star {
    color:#fc0
}

.red {
    color:#c00
}

hr {
    margin-top:20px;
    margin-bottom:20px;
    border:0;
    border-top:1px solid #eee
}

.wrap {
    width:auto;
    clear:both
}

.center,.table td.center,.table th.center {
    text-align:center
}

.element-invisible {
    position:absolute;
    padding:0;
    margin:0;
    border:0;
    height:1px;
    width:1px;
    overflow:hidden
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
    font-family:"Futura",Arial,sans-serif;
    font-weight:800;
    line-height:1.1;
    color:inherit
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small {
    font-weight:500;
    line-height:1;
    color:#999
}

h1,.h1,h2,.h2,h3,.h3 {
    margin-top:20px;
    margin-bottom:10px
}

h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small {
    font-size:65%
}

h4,.h4,h5,.h5,h6,.h6 {
    margin-top:10px;
    margin-bottom:10px
}

h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small {
    font-size:75%
}

h1,.h1 {
    font-size:36px
}

h2,.h2 {
    font-size:30px
}

h3,.h3 {
    font-size:24px
}

h4,.h4 {
    font-size:20px
}

h5,.h5 {
    font-size:14px
}

h6,.h6 {
    font-size:12px
}

p {
    margin:0 0 10px
}

.lead {
    margin-bottom:20px;
    font-size:16px;
    font-weight:200;
    line-height:1.4
}

@media (min-width: 768px) {
.lead {
    font-size:21px
}
}

small,.small {
    font-size:85%
}

cite {
    font-style:normal
}

.text-left {
    text-align:left
}

.text-right {
    text-align:right
}

.text-center {
    text-align:center
}

.text-justify {
    text-align:justify
}

.text-muted {
    color:#999
}

.text-primary {
    color:#428bca
}

a.text-primary:hover {
    color:#3071a9
}

.text-success {
    color:#468847
}

a.text-success:hover {
    color:#356635
}

.text-info {
    color:#3a87ad
}

a.text-info:hover {
    color:#2d6987
}

.text-warning {
    color:#c09853
}

a.text-warning:hover {
    color:#a47e3c
}

.text-danger {
    color:#b94a48
}

a.text-danger:hover {
    color:#953b39
}

.bg-primary {
    color:#fff;
    background-color:#428bca
}

a.bg-primary:hover {
    background-color:#3071a9
}

.bg-success {
    background-color:#dff0d8
}

a.bg-success:hover {
    background-color:#c1e2b3
}

.bg-info {
    background-color:#d9edf7
}

a.bg-info:hover {
    background-color:#afd9ee
}

.bg-warning {
    background-color:#fcf8e3
}

a.bg-warning:hover {
    background-color:#f7ecb5
}

.bg-danger {
    background-color:#f2dede
}

a.bg-danger:hover {
    background-color:#e4b9b9
}

.highlight {
    background-color:#FFC;
    font-weight:700;
    padding:1px 4px
}

.page-header {
    padding-bottom:9px;
    margin:40px 0 20px;
    border-bottom:1px solid #eee
}

ul,ol {
    margin-top:0;
    margin-bottom:10px
}

ul ul,ol ul,ul ol,ol ol {
    margin-bottom:0
}

.list-unstyled {
    padding-left:0;
    list-style:none
}

.list-inline {
    padding-left:0;
    list-style:none;
    margin-left:-5px
}

.list-inline > li {
    display:inline-block;
    padding-left:5px;
    padding-right:5px
}

dl {
    margin-top:0;
    margin-bottom:20px
}

dt,dd {
    line-height:1.42857143
}

dt {
    font-weight:700
}

dd {
    margin-left:0
}

@media (min-width: 768px) {
.dl-horizontal dt {
    float:left;
    width:160px;
    clear:left;
    text-align:right;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}

.dl-horizontal dd {
    margin-left:180px
}
}

abbr[title],abbr[data-original-title] {
    cursor:help;
    border-bottom:1px dotted #999
}

.initialism {
    font-size:90%;
    text-transform:uppercase
}

blockquote {
    padding:10px 20px;
    margin:0 0 20px;
    font-size:17.5px;
    border-left:5px solid #eee
}

blockquote p:last-child,blockquote ul:last-child,blockquote ol:last-child {
    margin-bottom:0
}

blockquote footer,blockquote small,blockquote .small {
    display:block;
    font-size:80%;
    line-height:1.42857143;
    color:#999
}

blockquote footer:before,blockquote small:before,blockquote .small:before {
    content:'\2014 \00A0'
}

.blockquote-reverse,blockquote.pull-right {
    padding-right:15px;
    padding-left:0;
    border-right:5px solid #eee;
    border-left:0;
    text-align:right
}

.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before {
    content:''
}

.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after {
    content:'\00A0 \2014'
}

blockquote:before,blockquote:after {
    content:""
}

address {
    margin-bottom:20px;
    font-style:normal;
    line-height:1.42857143
}

code,kbd,pre,samp {
    font-family:Monaco,Menlo,Consolas,"Courier New",monospace
}

.btn-actions {
    text-align:center
}

.features-list {
    margin-top:60px
}

.features-list .page-header {
    border:0;
    text-align:center
}

.features-list .page-header h1 {
    font-size:46px
}

.features-list .feature-row {
    overflow:hidden;
    min-height:200px;
    color:#696f72;
    border-top:1px solid #e0e2e3;
    padding:60px 0 0;
    text-align:center
}

.features-list .feature-row:last-child {
    border-bottom:1px solid #e0e2e3;
    margin-bottom:60px
}

.features-list .feature-row h3 {
    font-size:28px
}

.features-list .feature-row div:first-child {
    padding-left:0
}

.features-list .feature-row div:last-child {
    padding-right:0
}

.features-list .feature-row div:first-child.feature-img img {
    float:left
}

.features-list .feature-row div:last-child.feature-img img {
    float:right
}

.jumbotron h2 {
    font-size:46px
}

.jumbotron iframe {
    margin-top:20px
}

.form-control:focus {
    border-color:#66afe9;
    outline:0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6)
}

.form-control::-moz-placeholder {
    color:#999;
    opacity:1
}

.form-control:-ms-input-placeholder {
    color:#999
}

.form-control::-webkit-input-placeholder {
    color:#999
}

textarea.form-control {
    height:auto
}

.form-group {
    margin-bottom:20px
}

.radio label,.checkbox label {
    display:inline
}

.form-control-static {
    margin-bottom:0
}

@media (min-width: 768px) {
.form-inline .form-group {
    display:inline-block
}

.form-inline .form-control {
    display:inline-block
}

.form-inline .radio input[type="radio"],.form-inline .checkbox input[type="checkbox"] {
    float:none
}
}

.form-horizontal .control-label,.form-horizontal .radio,.form-horizontal .checkbox,.form-horizontal .radio-inline,.form-horizontal .checkbox-inline {
    margin-top:0;
    margin-bottom:0;
    padding-top:7px
}

.form-horizontal .form-control-static {
    padding-top:7px
}

.btn-inverse {
    color:#fff;
    background-color:#333;
    border-color:#262626
}

.btn-inverse:hover,.btn-inverse:focus,.btn-inverse.focus,.btn-inverse:active,.btn-inverse.active,.open > .dropdown-toggle.btn-inverse {
    color:#fff;
    background-color:#1a1a1a;
    border-color:#080808
}

.btn-inverse:active,.btn-inverse.active,.open > .dropdown-toggle.btn-inverse {
    background-image:none
}

.btn-inverse.disabled,.btn-inverse[disabled],fieldset[disabled] .btn-inverse,.btn-inverse.disabled:hover,.btn-inverse[disabled]:hover,fieldset[disabled] .btn-inverse:hover,.btn-inverse.disabled:focus,.btn-inverse[disabled]:focus,fieldset[disabled] .btn-inverse:focus,.btn-inverse.disabled.focus,.btn-inverse[disabled].focus,fieldset[disabled] .btn-inverse.focus,.btn-inverse.disabled:active,.btn-inverse[disabled]:active,fieldset[disabled] .btn-inverse:active,.btn-inverse.disabled.active,.btn-inverse[disabled].active,fieldset[disabled] .btn-inverse.active {
    background-color:#333;
    border-color:#262626
}

.btn-inverse .badge {
    color:#333;
    background-color:#fff
}

.btn-block + .btn-block {
    margin-top:5px
}

select::-moz-placeholder,textarea::-moz-placeholder,input[type="text"]::-moz-placeholder,input[type="password"]::-moz-placeholder,input[type="datetime"]::-moz-placeholder,input[type="datetime-local"]::-moz-placeholder,input[type="date"]::-moz-placeholder,input[type="month"]::-moz-placeholder,input[type="time"]::-moz-placeholder,input[type="week"]::-moz-placeholder,input[type="number"]::-moz-placeholder,input[type="email"]::-moz-placeholder,input[type="url"]::-moz-placeholder,input[type="search"]::-moz-placeholder,input[type="tel"]::-moz-placeholder,input[type="color"]::-moz-placeholder,.inputbox::-moz-placeholder {
    color:#999;
    opacity:1
}

select:-ms-input-placeholder,textarea:-ms-input-placeholder,input[type="text"]:-ms-input-placeholder,input[type="password"]:-ms-input-placeholder,input[type="datetime"]:-ms-input-placeholder,input[type="datetime-local"]:-ms-input-placeholder,input[type="date"]:-ms-input-placeholder,input[type="month"]:-ms-input-placeholder,input[type="time"]:-ms-input-placeholder,input[type="week"]:-ms-input-placeholder,input[type="number"]:-ms-input-placeholder,input[type="email"]:-ms-input-placeholder,input[type="url"]:-ms-input-placeholder,input[type="search"]:-ms-input-placeholder,input[type="tel"]:-ms-input-placeholder,input[type="color"]:-ms-input-placeholder,.inputbox:-ms-input-placeholder {
    color:#999
}

select::-webkit-input-placeholder,textarea::-webkit-input-placeholder,input[type="text"]::-webkit-input-placeholder,input[type="password"]::-webkit-input-placeholder,input[type="datetime"]::-webkit-input-placeholder,input[type="datetime-local"]::-webkit-input-placeholder,input[type="date"]::-webkit-input-placeholder,input[type="month"]::-webkit-input-placeholder,input[type="time"]::-webkit-input-placeholder,input[type="week"]::-webkit-input-placeholder,input[type="number"]::-webkit-input-placeholder,input[type="email"]::-webkit-input-placeholder,input[type="url"]::-webkit-input-placeholder,input[type="search"]::-webkit-input-placeholder,input[type="tel"]::-webkit-input-placeholder,input[type="color"]::-webkit-input-placeholder,.inputbox::-webkit-input-placeholder {
    color:#999
}

textareaselect,textareatextarea,textareainput[type="text"],textareainput[type="password"],textareainput[type="datetime"],textareainput[type="datetime-local"],textareainput[type="date"],textareainput[type="month"],textareainput[type="time"],textareainput[type="week"],textareainput[type="number"],textareainput[type="email"],textareainput[type="url"],textareainput[type="search"],textareainput[type="tel"],textareainput[type="color"],textarea.inputbox {
    height:auto
}

@media screen and (min-width: 768px) {
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.inputbox {
    width:auto
}
}

select,select.form-control,select.inputbox,select.input {
    padding-right:5px
}

.input-append .active,.input-prepend .active {
    background-color:#bf3;
    border-color:#690
}

.invalid {
    border-color:#c00
}

label.invalid {
    color:#c00
}

input.invalid {
    border:1px solid #c00
}

.dropdown-menu > li > a {
    padding:5px 20px
}

.dropdown-header {
    padding:3px 20px;
    font-size:14px
}

.dropdown-header a {
    color:#999
}

.dropdown-submenu > a:after {
    border-left-color:#333
}

.dropdown-submenu:hover > a:after {
    border-left-color:#262626
}

.nav > li > .separator {
    position:relative;
    display:block;
    padding:10px 15px;
    line-height:20px
}

@media (min-width: 768px) {
.nav > li > .separator {
    padding-top:15px;
    padding-bottom:15px
}
}

@media (max-width: 991px) {
.nav > li > span {
    padding:10px 15px;
    display:inline-block
}
}

.nav .caret {
    border-top-color:#428bca;
    border-bottom-color:#428bca
}

.nav a:hover .caret {
    border-top-color:#2a6496;
    border-bottom-color:#2a6496
}

.t3-navhelper {
    color:#000;
    padding:15px 0 0
}

.breadcrumb {
    margin-bottom:0;
    padding-left:0;
    padding-right:0;
    font-size:13px;
    border-radius:0
}

.breadcrumb > li + li:before {
    content:"|\00a0"
}

.breadcrumb > .active {
    color:#999
}

.breadcrumb > .active + li:before {
    content:"";
    padding:0
}

.breadcrumb > .active .hasTooltip {
    padding-right:10px;
    display:none
}

.breadcrumb .divider {
    display:none
}

.pagination {
    display:block
}

.pagination:before,.pagination:after {
    content:" ";
    display:table
}

.pagination:after {
    clear:both
}

@media screen and (min-width: 768px) {
.pagination {
    float:right
}
}

.pagination .pagination {
    display:inline-block
}

.counter {
    display:inline-block;
    margin-top:20px;
    padding:6px 12px;
    background-color:#fff;
    border:1px solid #ddd;
    border-radius:4px
}

@media screen and (min-width: 768px) {
.counter {
    float:right
}
}

.navbar-toggle {
    padding:0;
    height:35px;
    line-height:35px;
    width:35px;
    margin-left:15px
}

@media (min-width: 768px) {
.navbar-toggle {
    display:none
}
}

.navbar-nav {
    margin:7.5px -15px
}

@media (min-width: 768px) {
.navbar-nav {
    margin:0
}
}

.navbar-default {
    background-color:#f8f8f8;
    border-color:#e7e7e7
}

.navbar-default .navbar-brand {
    color:#777
}

.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus {
    color:#5e5e5e;
    background-color:transparent
}

.navbar-default .navbar-text {
    color:#777
}

.navbar-default .navbar-nav > li > a {
    color:#777
}

.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {
    color:#333;
    background-color:transparent
}

.navbar-default .navbar-nav > li > .nav-header {
    color:#777;
    display:inline-block;
    padding-top:15px;
    padding-bottom:15px
}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {
    color:#555;
    background-color:#e7e7e7
}

.navbar-default .navbar-nav > .disabled > a,.navbar-default .navbar-nav > .disabled > a:hover,.navbar-default .navbar-nav > .disabled > a:focus {
    color:#ccc;
    background-color:transparent
}

.navbar-default .navbar-toggle {
    border-color:#ddd
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
    background-color:#ddd
}

.navbar-default .navbar-toggle .icon-bar {
    background-color:#ccc
}

.navbar-default .navbar-collapse,.navbar-default .navbar-form {
    border-color:#e7e7e7
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color:#333;
    border-bottom-color:#333
}

.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus {
    background-color:#e7e7e7;
    color:#555
}

.navbar-default .navbar-nav > .open > a .caret,.navbar-default .navbar-nav > .open > a:hover .caret,.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color:#555;
    border-bottom-color:#555
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color:#777;
    border-bottom-color:#777
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:#777
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color:#333;
    background-color:transparent
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color:#555;
    background-color:#e7e7e7
}

.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color:#ccc;
    background-color:transparent
}
}

.navbar-default .navbar-link {
    color:#777
}

.navbar-default .navbar-link:hover {
    color:#333
}

.t3-mainnav {
    border-left:0;
    border-right:0;
    margin-bottom:0;
    border-radius:0
}

.t3-mainnav .t3-navbar {
    padding-left:0;
    padding-right:0
}

@media (min-width: 768px) {
.t3-mainnav .t3-navbar-collapse {
    display:none!important
}
}

.t3-mainnav .t3-navbar-collapse .navbar-nav {
    margin:0 -15px
}

.t3-mainnav .t3-navbar-collapse .navbar-nav li > a .fa {
    margin-right:5px
}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
    border-top:1px solid #e7e7e7
}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li:first-child > a {
    border-top:0
}

.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
    position:absolute;
    top:40%;
    right:12px
}

.t3-module {
    background:transparent;
    color:inherit;
    margin-bottom:20px
}

@media screen and (min-width: 768px) {
.t3-module {
    margin-bottom:40px
}
}

.t3-module .module-inner {
    padding:0
}

.module-title {
    background:transparent;
    color:inherit;
    font-size:18px;
    margin:0 0 10px;
    padding:0
}

@media screen and (min-width: 768px) {
.module-title {
    margin-bottom:20px
}
}

.module-ct {
    background:transparent;
    color:inherit;
    padding:0
}

.module-ct:before,.module-ct:after {
    content:" ";
    display:table
}

.module-ct:after {
    clear:both
}

.module-ct > ul,.module-ct .custom > ul,.module-ct > ol,.module-ct .custom > ol {
    margin-left:20px;
    padding-left:0
}

.module-ct > ul.unstyled,.module-ct .custom > ul.unstyled,.module-ct > ol.unstyled,.module-ct .custom > ol.unstyled {
    padding-left:0
}

.module-ct > ul.nav,.module-ct .custom > ul.nav,.module-ct > ol.nav,.module-ct .custom > ol.nav {
    padding-left:0;
    margin-left:0
}

.module_menu .nav > li > a,.module_menu .nav > li > .separator {
    padding:6px 5px;
    display:block
}

#login-form input[type="text"],#login-form input[type="password"] {
    width:100%
}

#login-form ul.unstyled {
    margin-top:20px;
    padding-left:20px
}

#login-form #form-login-remember label {
    font-weight:400
}

.banneritem a {
    font-weight:700
}

.bannerfooter {
    border-top:1px solid #eee;
    font-size:12px;
    padding-top:10px;
    text-align:right
}

.categories-module,ul.categories-module,.category-module,ul.category-module {
    margin:0
}

.categories-module li,ul.categories-module li,.category-module li,ul.category-module li {
    list-style:none;
    padding:10px 0;
    border-top:1px solid #eee
}

.categories-module li:first-child,ul.categories-module li:first-child,.category-module li:first-child,ul.category-module li:first-child {
    border-top:0
}

.categories-module h4,ul.categories-module h4,.category-module h4,ul.category-module h4 {
    font-size:14px;
    font-weight:400;
    margin:0
}

.feed h4 {
    font-weight:700
}

.feed .newsfeed,.feed ul.newsfeed {
    border-top:1px solid #eee
}

.feed .newsfeed .feed-link,.feed ul.newsfeed .feed-link,.feed .newsfeed h5.feed-link,.feed ul.newsfeed h5.feed-link {
    font-size:14px;
    font-weight:400;
    margin:0
}

.latestusers,ul.latestusers {
    margin-left:0
}

.latestusers li,ul.latestusers li {
    background:#eee;
    display:inline-block;
    padding:5px 10px;
    border-radius:4px
}

.stats-module dt,.stats-module dd {
    display:inline-block;
    margin:0
}

.stats-module dt {
    font-weight:700;
    width:35%
}

.stats-module dd {
    width:60%
}

.tagspopular ul {
    display:block;
    margin:0;
    padding:0;
    list-style:none;
    overflow:hidden
}

.tagspopular ul > li {
    color:#555;
    display:inline-block;
    margin:0 5px 5px 0
}

.tagspopular ul > li > a {
    background:#eee;
    border-radius:3px;
    color:#555;
    display:block;
    padding:2px 5px
}

.tagspopular ul > li > a:hover,.tagspopular ul > li > a:focus,.tagspopular ul > li > a:active {
    background:#2a6496;
    color:#fff;
    text-decoration:none
}

.tagssimilar ul {
    margin:0;
    padding:0;
    list-style:none
}

.tagssimilar ul > li {
    border-bottom:1px solid #eee;
    padding:8px 0
}

.tagssimilar ul > li > a {
    color:#555
}

.tagssimilar ul > li > a:hover,.tagssimilar ul > li > a:focus,.tagssimilar ul > li > a:active {
    color:#2a6496
}

.module-ct > ol.breadcrumb {
    padding:6px 12px;
    margin-left:0
}

.items-leading .leading {
    margin-bottom:40px
}

.items-row .item {
    margin-bottom:40px
}

.divider-vertical {
    margin:0 0 40px;
    border:0;
    border-top:1px solid #eee
}

.article-aside {
    color:#999;
    font-size:13px;
    margin-bottom:20px
}

.article-info {
    margin:0;
    width:85%
}

.article-info .article-info-term {
    display:none
}

.article-info dd {
    display:inline-block;
    margin-left:0;
    margin-right:10px;
    white-space:nowrap
}

.article-info dd strong {
    font-weight:700
}

.article-footer {
    color:#999;
    font-size:12px;
    margin-bottom:20px
}

.article-intro img,.article-content img {
    display:block;
    max-width:100%;
    height:auto
}

.article-intro img[align=left],.article-content img[align=left],.article-intro .img_caption.left,.article-content .img_caption.left,.article-intro .pull-left.item-image,.article-content .pull-left.item-image {
    margin:0 30px 20px 0
}

.article-intro img[align=right],.article-content img[align=right],.article-intro .img_caption.right,.article-content .img_caption.right,.article-intro .pull-right.item-image,.article-content .pull-right.item-image {
    margin:0 0 20px 30px
}

@media (max-width: 768px) {
.article-content iframe {
    width:100%!important;
    height:auto
}
}

.img-intro-none,.img-intro-left,.img-intro-right,.img-fulltext-none,.img-fulltext-left,.img-fulltext-right,.img_caption {
    position:relative
}

.img-intro-none,.img-intro-left,.img-intro-right,.img-fulltext-none,.img-fulltext-left,.img-fulltext-right,.img_caption {
    margin-bottom:20px;
    max-width:100%
}

.img-fulltext-left {
    float:left;
    margin-right:20px
}

.img-fulltext-right {
    float:right;
    margin-left:20px
}

.img-intro-none img,.img-intro-left img,.img-intro-right img,.img-fulltext-none img,.img-fulltext-left img,.img-fulltext-right img {
    margin:0
}

.img_caption img {
    margin-bottom:1px!important
}

.img_caption p.img_caption {
    background:#eee;
    color:#555;
    font-size:12px;
    width:100%;
    margin:0;
    padding:5px;
    text-align:center;
    clear:both
}

@media screen and (max-width: 767px) {
article img[align=left],.img_caption.left,article img[align=right],.img_caption.right,.img-fulltext-left,.img-fulltext-right {
    float:none!important;
    margin-left:0;
    margin-right:0;
    width:100%!important
}
}

article aside .btn-group > .dropdown-toggle,article aside .btn-group > .dropdown-toggle:hover,article aside .btn-group > .dropdown-toggle:active,article aside .btn-group > .dropdown-toggle:focus {
    padding:2px 5px
}

article aside .btn-group > .dropdown-toggle .caret {
    margin-left:2px
}

.row-even,.row-odd {
    padding:5px;
    width:99%;
    border-bottom:1px solid #ddd
}

.row-odd {
    background-color:transparent
}

.row-even {
    background-color:#f9f9f9
}

.blog-row-rule,.blog-item-rule {
    border:0
}

.row-fluid .row-reveal {
    visibility:hidden
}

.row-fluid:hover .row-reveal {
    visibility:visible
}

.nav-list > li.offset > a {
    padding-left:30px;
    font-size:12px
}

.list-striped,.row-striped {
    list-style:none;
    line-height:20px;
    text-align:left;
    vertical-align:middle;
    border-top:1px solid #ddd;
    margin-left:0;
    padding-left:0
}

.list-striped li,.list-striped dd,.row-striped .row,.row-striped .row-fluid {
    border-bottom:1px solid #ddd;
    padding:10px 15px
}

.list-striped li:nth-child(odd),.list-striped dd:nth-child(odd),.row-striped .row:nth-child(odd),.row-striped .row-fluid:nth-child(odd) {
    background-color:#f9f9f9
}

.list-striped li:hover,.list-striped dd:hover,.row-striped .row:hover,.row-striped .row-fluid:hover {
    background-color:#f5f5f5
}

.row-striped .row-fluid {
    width:97%
}

.row-striped .row-fluid [class*="span"] {
    min-height:10px
}

.row-striped .row-fluid [class*="span"] {
    margin-left:8px
}

.row-striped .row-fluid [class*="span"]:first-child {
    margin-left:0
}

.list-condensed li {
    padding:5px 10px
}

.row-condensed .row,.row-condensed .row-fluid {
    padding:5px 10px
}

.list-bordered,.row-bordered {
    list-style:none;
    line-height:18px;
    text-align:left;
    vertical-align:middle;
    margin-left:0;
    border:1px solid #ddd
}

.login-wrap .other-links ul {
    padding-left:15px
}

.form-register fieldset {
    padding:0 0 10px
}

.form-register p {
    margin:0 0 5px
}

.form-register p.form-des {
    margin:15px 0
}

.form-register label {
    display:block;
    float:left;
    font-weight:700;
    text-align:right;
    width:130px
}

.form-register .input,.form-register .inputbox {
    margin-left:10px;
    width:200px
}

.form-register .btn,.form-register .button {
    margin-left:140px
}

.registration fieldset dt {
    margin-right:5px
}

.admintable textarea {
    max-width:90%!important;
    resize:none
}

.com_mailto body {
    padding:10px
}

.com_mailto .t3-mainbody {
    padding-top:0;
    padding-bottom:0
}

.com_mailto .t3-content {
    width:auto
}

#mailto-window {
    background:#fff;
    margin:10px 0 20px;
    padding:0;
    position:relative
}

#mailto-window h2 {
    margin-top:0;
    margin-bottom:20px
}

#mailtoForm .formelm {
    padding:5px 0;
    vertical-align:middle;
    overflow:hidden
}

#mailtoForm .formelm label {
    display:inline-block;
    float:left;
    font-weight:700;
    vertical-align:middle;
    width:100px
}

#mailtoForm p {
    margin-top:20px
}

#mailtoForm .input,#mailtoForm .inputbox {
    width:65%
}

#mailtoForm .btn,#mailtoForm .button,#mailtoForm button {
    margin-right:5px
}

.user-details {
    padding:10px 0
}

.user-details p {
    margin:0 0 5px
}

.user-details label {
    display:block;
    float:left;
    font-weight:700;
    text-align:right;
    width:130px
}

.user-details .input,.user-details .inputbox {
    margin-left:10px;
    width:200px
}

.user-details .btn,.user-details button {
    margin-left:140px
}

.user-details .paramlist .paramlist_key {
    padding:0 0 5px;
    width:130px
}

.user-details .paramlist .paramlist_value {
    padding:0 0 5px
}

.user-details .user_name span {
    font-weight:700;
    padding-left:10px
}

.reset .form-validate p,.remind .form-validate p {
    background:#eee;
    border:1px solid #eee;
    margin-bottom:20px;
    padding:10px 20px;
    border-radius:4px
}

.reset .form-validate fieldset dl,.remind .form-validate fieldset dl {
    margin:0
}

.reset .form-validate fieldset dt,.remind .form-validate fieldset dt {
    margin:4px 0 0
}

.profile-edit input {
    position:relative;
    min-height:1px;
    padding-left:6px;
    padding-right:6px
}

@media (min-width: 768px) {
.profile-edit input {
    float:left;
    width:50%
}
}

.profile-edit select {
    position:relative;
    min-height:1px;
    padding-left:6px;
    padding-right:6px
}

@media (min-width: 768px) {
.profile-edit select {
    float:left;
    width:50%
}
}

.profile-edit select + button {
    margin-left:5px
}

#searchForm:before,#searchForm:after {
    content:" ";
    display:table
}

#searchForm:after {
    clear:both
}

#searchForm fieldset {
    margin:20px 0
}

#searchForm legend {
    margin-bottom:10px
}

#searchForm select {
    width:auto;
    display:inline-block;
    margin-left:5px;
    padding-left:5px
}

#searchForm .form-limit {
    margin-top:20px
}

#searchForm .form-limit .counter {
    margin-top:0
}

#search-form ul#finder-filter-select-list {
    margin-left:0;
    padding-left:0
}

#search-form ul#finder-filter-select-list li {
    list-style:none;
    padding:10px 0
}

#search-form ul#finder-filter-select-list li label {
    width:150px
}

#search-form .word .form-group {
    margin-bottom:10px
}

@media screen and (max-width: 768px) {
#searchForm .radio-inline,#searchForm .checkbox-inline {
    display:block;
    width:100%;
    margin-left:0
}
}

.search-results {
    margin-top:20px;
    margin-left:0;
    padding-left:0
}

.search-results .result-title {
    font-size:16px;
    margin-top:20px
}

.search-results .result-category {
    font-size:12px;
    color:#999
}

.search-results .result-text {
    margin-top:5px;
    margin-bottom:5px
}

.search-results .result-url {
    color:#555;
    margin-top:20px
}

.search-results .result-created {
    font-size:12px;
    color:#999
}

div.finder {
    margin-bottom:20px
}

#searchForm .phrases-box input[type="radio"] {
    vertical-align:top;
    margin-top:3px
}

@media (max-width: 768px) {
.contact .thumbnail {
    width:100%
}
}

@media (max-width: 768px) {
.contact .dl-horizontal > dt {
    float:left;
    margin-right:5px;
    width:auto
}
}

@media (max-width: 768px) {
.contact .dl-horizontal > dd {
    margin-left:0
}
}

.contact-form #jform_contact_emailmsg {
    width: 80%;}

.contact-form #jform_contact_message {
    width:100%;
    height:auto
}

@media (max-width: 768px) {
.contact-form #jform_captcha-lbl {
    display:none
}

.contact-form #recaptcha_image {
    width:220px
}

.contact-form #recaptcha_image img {
    max-width:220px
}

.contact-form #recaptcha_response_field {
    max-width:220px
}
}

.contact .accordion-toggle {
    font-weight:700
}

#archive-items > li {
    line-height:normal;
    margin:0;
    overflow:visible;
    padding:0
}

#archive-items .intro {
    clear:both;
    overflow:hidden
}

.categories-list {
    margin-bottom:20px
}

.category-item:before,.category-item:after {
    content:" ";
    display:table
}

.category-item:after {
    clear:both
}

.category-item .page-header {
    line-height:normal;
    padding:10px 5px;
    margin:0;
    font-size:18px;
    font-weight:400
}

.category-item .category-item {
    margin-bottom:0;
    margin-left:30px
}

.category-item .category-item .page-header {
    font-size:14px
}

.cat-children .page-header {
    line-height:normal;
    padding:10px 5px;
    margin:0;
    font-size:18px;
    font-weight:400
}

.newsfeed-category > h2,.newsfeed > h2 {
    border-bottom:1px solid #eee;
    padding-bottom:20px;
    margin-bottom:20px;
    margin-top:0
}

.newsfeed-category .category-desc,.newsfeed .category-desc {
    margin-bottom:20px
}

.newsfeed-category .category li:before,.newsfeed .category li:before,.newsfeed-category .category li:after,.newsfeed .category li:after {
    content:" ";
    display:table
}

.newsfeed-category .category li:after,.newsfeed .category li:after {
    clear:both
}

.newsfeed > h2 {
    border-bottom:1px solid #eee;
    padding-bottom:20px;
    margin-bottom:20px;
    margin-top:0
}

.newsfeed .feed-description {
    margin-bottom:20px;
    font-size:16px
}

.newsfeed .feed-item-description .feed-description {
    font-size:14px
}

.newsfeed ol li > a {
    font-weight:700;
    font-size:16px
}

.article-content .pagination ul {
    display:block;
    list-style:none;
    padding:0;
    overflow:hidden
}

.article-content .pagination ul li {
    border:1px solid #eee;
    float:left;
    line-height:normal;
    margin-right:10px;
    padding:10px 20px
}

.article-content .pagination ul li a {
    border:0;
    text-decoration:none;
    background-color:transparent;
    line-height:normal;
    padding:0
}

.pagenavcounter {
    margin:0 0 20px;
    font-weight:700
}

#article-index,.article-index {
    border:1px solid #eee;
    border-radius:4px;
    float:right;
    padding:10px;
    margin:0 0 20px 20px;
    width:25%
}

#article-index ul,.article-index ul {
    list-style:none;
    margin:0;
    padding:0;
    border:0
}

#article-index ul > li,.article-index ul > li {
    border:0;
    margin-top:2px
}

#article-index ul > li > a,.article-index ul > li > a {
    border:0;
    padding:5px;
    border-radius:4px
}

#article-index ul > .active > a,.article-index ul > .active > a {
    border:0;
    background:#428bca;
    color:#fff
}

#article-index ul > .active > a:hover,.article-index ul > .active > a:hover,#article-index ul > .active > a:active,.article-index ul > .active > a:active,#article-index ul > .active > a:focus,.article-index ul > .active > a:focus {
    border:0;
    background:#428bca;
    color:#fff
}

.pagenav {
    margin:0;
    padding:0;
    list-style:none
}

.pagenav > li {
    margin:0;
    padding:0;
    float:left
}

.pagenav > li.pagenav-prev,.pagenav > li.previous {
    margin-right:10px
}

.pagenav li > a {
    padding:10px 20px;
    line-height:normal;
    border:1px solid #ddd;
    border-radius:4px
}

.pagenav li > a:hover,.pagenav li > a:active,.pagenav li > a:focus {
    background-color:#eee
}

.items-more h3 {
    margin:0 0 20px
}

.items-more .nav > li {
    border-top:1px solid #eee
}

.items-more .nav > li > a {
    padding:6px 5px
}

.back_button a {
    display:block;
    margin:10px 0
}

.filters {
    margin:10px 0
}

.display-limit {
    margin:10px 0 5px
}

.filters .display-limit {
    float:right;
    text-align:right
}

#system-message dt {
    font-weight:700
}

#system-message dd {
    font-weight:700
}

#system-message dd.message ul,#system-message dd.error ul,#system-message dd.notice ul {
    margin:0;
    padding:0
}

#system-message dd.message ul li,#system-message dd.error ul li,#system-message dd.notice ul li {
    background:none;
    margin:0;
    padding:5px
}

.alert-message {
    background-color:#dff0d8;
    border-color:#d6e9c6;
    color:#468847
}

.alert-message hr {
    border-top-color:#c9e2b3
}

.alert-message .alert-link {
    color:#356635
}

.alert-notice {
    background-color:#d9edf7;
    border-color:#bce8f1;
    color:#3a87ad
}

.alert-notice hr {
    border-top-color:#a6e1ec
}

.alert-notice .alert-link {
    color:#2d6987
}

.alert-error {
    background-color:#f2dede;
    border-color:#ebccd1;
    color:#b94a48
}

.alert-error hr {
    border-top-color:#e4b9c0
}

.alert-error .alert-link {
    color:#953b39
}

.tip-wrap {
    background:#fff6df;
    border:1px solid #fb3;
    border-radius:5px;
    -webkit-box-shadow:none;
    box-shadow:none;
    max-width:300px;
    z-index:999
}

.tip-title {
    border-bottom:1px solid #fb3;
    font-weight:700;
    padding:5px 10px
}

.tip-text {
    font-size:14px;
    margin:0;
    padding:5px 10px
}

.hasTip img {
    border:none;
    margin:0 5px 0 0
}

@media (min-width: 768px) {
.languageswitcherload {
    float:right;
    width:100%
}

.languageswitcherload .mod-languages {
    text-align:right
}
}

div.calendar {
    width:187px
}

.edit.item-page fieldset .btn-toolbar {
    margin-top:10px
}

.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
    height:auto
}

.iframe-bordered {
    border:1px solid #ddd
}

.chzn-container {
    display:block
}

.chzn-container-single .chzn-single,.chzn-container-multi .chzn-choices .search-field input,.chzn-container-single .chzn-search input {
    height:26px
}

.chzn-container-single .chzn-drop,.chzn-container .chzn-drop {
    -webkit-box-sizing:content-box!important;
    -moz-box-sizing:content-box!important;
    box-sizing:content-box!important
}

.input-prepend .chzn-container-single .chzn-single {
    border-color:#ccc;
    height:26px;
    border-radius:0 3px 3px 0;
    -webkit-box-shadow:none;
    box-shadow:none
}

.input-prepend .chzn-container-active .chzn-single-with-drop {
    border-radius:0 3px 0 0
}

.input-prepend .chzn-container-single .chzn-drop {
    border-color:#ccc
}

.btn-group .chzn-results {
    white-space:normal
}

.page-header {
    padding-bottom:9px;
    margin:0 0 20px;
    border-bottom:1px solid #eee
}

.page-title,.page-header h1 {
    line-height:1;
    margin:0
}

.page-subheader {
    border-bottom:1px solid #eee;
    margin:0 0 20px
}

.page-subheader:before,.page-subheader:after {
    content:" ";
    display:table
}

.page-subheader:after {
    clear:both
}

.page-subtitle,.page-subheader h2 {
    line-height:1;
    margin:0
}

.page-header + .page-subheader {
    margin-top:-20px
}

.article-title,.article-header h1 {
    margin:0 0 20px
}

.item-title {
    font-weight:700
}

.jumbotron h1,.jumbotron h2,.jumbotron h3 {
    margin-top:0
}

.jumbotron p:last-child {
    margin-bottom:0
}

.container .jumbotron {
    border-radius:6px
}

.masthead {
    padding:40px 0;
    text-align:center
}

.masthead p:last-child {
    margin-bottom:0
}

@media screen and (min-width: 768px) {
.masthead {
    padding:80px 0
}

.masthead h1 {
    font-size:98px
}

.masthead p {
    font-size:28px
}

.masthead .btn-lg {
    margin-top:20px;
    padding:18px 42px;
    font-size:21px
}
}

.jumbotron-primary {
    background-color:#428bca;
    color:#fff
}

.jumbotron-primary h1,.jumbotron-primary h2,.jumbotron-primary h3 {
    color:#fff
}

.jumbotron-primary p {
    color:#fff
}

.jumbotron-primary .btn-primary {
    border-color:#fff
}

.label:empty {
    display:none
}

.badge:empty {
    display:none
}

.btn .badge {
    position:relative;
    top:-1px
}

.page-header .label,.page-header .badge {
    vertical-align:middle
}

.alert h4 {
    color:inherit
}

.media:first-child {
    margin-top:0
}

.media-object {
    display:block
}

.media-heading {
    margin:0 0 5px
}

.media > .pull-left {
    margin-right:10px
}

.media > .pull-right {
    margin-left:10px
}

.list-group-item > .badge {
    float:right
}

.list-group-item > .badge + .badge {
    margin-right:5px
}

a.list-group-item.active .list-group-item-heading,a.list-group-item.active:hover .list-group-item-heading,a.list-group-item.active:focus .list-group-item-heading {
    color:inherit
}

a.list-group-item.active .list-group-item-text,a.list-group-item.active:hover .list-group-item-text,a.list-group-item.active:focus .list-group-item-text {
    color:#e1edf7
}

.panel-heading > .dropdown .dropdown-toggle {
    color:inherit
}

.panel-title > a {
    color:inherit
}

.modal-backdrop.fade {
    opacity:0;
    filter:alpha(opacity=0)
}

.modal-backdrop.in {
    opacity:.5;
    filter:alpha(opacity=50)
}

@media screen and (min-width: 768px) {
.modal-dialog {
    width:600px;
    margin:30px auto
}

.modal-content {
    -webkit-box-shadow:0 5px 15px rgba(0,0,0,0.5);
    box-shadow:0 5px 15px rgba(0,0,0,0.5)
}
}

.t3-header {
    padding-top:0;
    padding-bottom:0;
    padding-left:15px
}

.logo {
    text-align:center
}

@media screen and (min-width: 768px) {
.logo {
    text-align:left
}
}

.logo a {
    display:inline-block;
    line-height:1;
    margin:0
}

.logo-image span,.logo-image small {
    display:none
}

.logo-text a {
    text-decoration:none;
    font-size:28px;
    font-weight:700
}

.logo-text:hover a,.logo-text a:hover,.logo-text a:active,.logo-text a:focus {
    text-decoration:none
}

.logo-text .site-slogan {
    display:block;
    font-size:14px;
    margin-top:5px
}

.head-search {
    margin-top:20px
}

.head-search:before,.head-search:after {
    content:" ";
    display:table
}

.head-search:after {
    clear:both
}

.head-search form {
    margin:0
}

.head-search label {
    display:none
}

.head-search .search {
    position:relative
}

.head-search .search:before {
    font-family:"FontAwesome";
    content:"\f002";
    display:block;
    position:absolute;
    left:10px;
    top:6px;
    color:#555
}

@media screen and (min-width: 768px) {
.head-search .search {
    float:right
}
}

.head-search .form-control {
    width:100%;
    padding-left:30px
}

@media screen and (min-width: 768px) {
.head-search .form-control {
    width:150px
}

.head-search .form-control:focus {
    width:200px
}
}

.t3-sl {
    padding-bottom:40px;
    padding-top:40px
}

@media screen and (min-width: 768px) {
.t3-sl {
    padding-bottom:60px;
    padding-top:60px
}
}

.t3-mainbody {
    padding-top:20px;
    padding-bottom:20px
}

.t3-content {
    padding-top:15px;
    padding-bottom:20px
}

.t3-sidebar {
    padding-top:20px;
    padding-bottom:20px
}

.t3-footer {
    border-top:1px solid #eee;
    background:#636363;
    color:#555
}

.t3-footer:before,.t3-footer:after {
    content:" ";
    display:table
}

.t3-footer:after {
    clear:both
}

.t3-footer small {
    display:block;
    font-size:100%
}

.t3-footnav {
    padding:20px 0
}

.t3-footnav:before,.t3-footnav:after {
    content:" ";
    display:table
}

.t3-footnav:after {
    clear:both
}

@media screen and (min-width: 768px) {
.t3-footnav {
    padding:100px 0
}
}

.t3-footnav .t3-module {
    background:#636363;
    color:#fff;
    margin-top:10px;
    margin-bottom:10px
}

.t3-footnav .t3-module .module-title {
    color:#fff;
    font-size:18px;
    margin-bottom:35px
}

.t3-footnav .t3-module ul {
    list-style:none;
    margin-left:0;
    margin-bottom:0;
    padding-left:0
}

.t3-footnav .t3-module ul > li {
    line-height:24px
}

.t3-footnav .t3-module ul > li > a {
    color:#fff;
    border-bottom:1px solid #4a4c52
}

.t3-footnav .t3-module ul > li > a:hover,.t3-footnav .t3-module ul > li > a:active,.t3-footnav .t3-module ul > li > a:focus {
    color:#d10019;
    text-decoration:none
}

.t3-copyright {
    border-top:1px solid #111;
    font-size:12px;
    padding:20px 0;
        color: #fff;
    background: #111;
}

.t3-copyright:before,.t3-copyright:after {
    content:" ";
    display:table
}

.t3-copyright:after {
    clear:both
}

.t3-copyright small {
    margin-bottom:5px;
    font-size:14px
}

.copyright {
    margin-bottom:20px
}

.poweredby:before,.poweredby:after {
    content:" ";
    display:table
}

.poweredby:after {
    clear:both
}

@media screen and (min-width: 991px) {
.poweredby {
    text-align:right
}
}

.poweredby .t3-logo,.poweredby .t3-logo-small {
    opacity:.8;
    display:inline-block
}

div.itemExtraFields {
    margin:0;
    padding:0;
    border-top:0
}